Bug 695744 - Make it possible to debug curl I/O by setting CURLOPT_VERBOSE to 1
Summary: Make it possible to debug curl I/O by setting CURLOPT_VERBOSE to 1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denys Vlasenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-12 15:01 UTC by Denys Vlasenko
Modified: 2011-06-24 03:24 UTC (History)
7 users (show)

Fixed In Version: abrt-2.0.3-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-24 03:24:12 UTC


Attachments (Terms of Use)

Description Denys Vlasenko 2011-04-12 15:01:04 UTC
We have:

//xcurl_easy_setopt_long(handle, CURLOPT_VERBOSE, 1);

I propose setting it to 1 if some magic $ENVVAR is set

Comment 1 Denys Vlasenko 2011-05-12 12:45:22 UTC
fixed in git by commit 31bd75150e6eb74daff7dc0b9ca3fb7e1155fec6

Comment 2 Fedora Update System 2011-06-21 13:44:08 UTC
abrt-2.0.3-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.3-1.fc15

Comment 3 Fedora Update System 2011-06-21 23:55:07 UTC
Package abrt-2.0.3-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.3-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.3-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-06-24 03:22:05 UTC
abrt-2.0.3-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.